.commodity-h5-house-page-A .house-news-body {
 padding:0 0 .16rem;
}
.commodity-h5-house-page-A .house-news-body p {
 line-height:.48rem;
 font-weight:400;
 font-size:.28rem;
 color:#323547
}
.commodity-h5-house-page-A .house-news-body p span {
 color:#323547
}
.commodity-h5-house-page-A .house-news-body p .news_body_title {
 display:inline-block;
 width:auto;
 height:100%;
 margin:0 -.02rem;
 color:#323547;
 background:#fff
}
.commodity-h5-house-page-A .house-news-body p img {
 display:block;
 max-width:100%
}
.commodity-h5-house-page-A[data-v-7a2bfb30] {
 width:100%;
 padding-bottom:1.64rem;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 overflow-x:hidden
}
.commodity-h5-house-page-A.house_page_ipx_mt[data-v-7a2bfb30] {
 padding-bottom:2.32rem
}
.commodity-h5-house-page-A .container .header[data-v-7a2bfb30] {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-pack:center;
 -ms-flex-pack:center;
 justify-content:center;
 -webkit-box-align:center;
 -ms-flex-align:center;
 align-items:center;
 height:.88rem;
 margin-bottom:0;
 padding:0;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 background:#fff;
 position:relative
}
.commodity-h5-house-page-A .container .header .icon[data-v-7a2bfb30] {
 position:absolute;
 left:.32rem;
 top:.12rem;
 width:.8rem;
 height:.64rem;
 opacity:.6
}
.commodity-h5-house-page-A .container .header .icon.icon-1[data-v-7a2bfb30] {
 width:.64rem;
 height:.64rem
}
.commodity-h5-house-page-A .container .header .title[data-v-7a2bfb30] {
 font-size:.36rem;
 font-weight:700;
 color:rgba(0,0,0,.87)
}
.commodity-h5-house-page-A .container .slider[data-v-7a2bfb30] {
 width:100%;
 height:5.6rem;
 position:relative
}
.commodity-h5-house-page-A .container .slider .icon[data-v-7a2bfb30] {
 position:absolute;
 left:.32rem;
 top:.32rem;
 z-index:9999;
 width:.9rem;
 height:.9rem;
 opacity:1;
}
.commodity-h5-house-page-A .container .slider #top-slider .swiper-container .img-responsive[data-v-7a2bfb30],
.commodity-h5-house-page-A .container .slider #top-slider .swiper-container[data-v-7a2bfb30],
.commodity-h5-house-page-A .container .slider #top-slider[data-v-7a2bfb30] {
 width:100%;
 height:100%
}
.commodity-h5-house-page-A .container .slider .total[data-v-7a2bfb30] {
 position:absolute;
 right:.34rem;
 bottom:.22rem;
 height:.36rem;
 padding:0 .18rem;
 display:inline-block;
 text-align:center;
 line-height:.38rem;
 background:rgba(0,0,0,.5);
 border-radius:.18rem;
 font-size:.24rem;
 color:#fff;
 z-index:100
}
.commodity-h5-house-page-A .container .base_info[data-v-7a2bfb30] {
 width:100%;
 -webkit-box-sizing:border-box;
 box-sizing:border-box
}
.commodity-h5-house-page-A .container .base_info .b_title[data-v-7a2bfb30] {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-align:center;
 -ms-flex-align:center;
 align-items:center;
 padding:.48rem .32rem .16rem;
 height:.66rem
}
.commodity-h5-house-page-A .container .base_info .b_title .text[data-v-7a2bfb30] {
 font-size:.48rem;
 font-weight:700;
 color:#323547
}
.commodity-h5-house-page-A .container .base_info .alias[data-v-7a2bfb30] {
 line-height:.4rem;
 font-weight:400;
 font-size:.28rem;
 color:#323547;
 margin:0 .32rem .32rem
}
.commodity-h5-house-page-A .container .base_info .b_address[data-v-7a2bfb30] {
 padding:0 .32rem .68rem;
 font-size:.28rem;
 font-weight:400;
 color:rgba(50,53,71,.6);
 line-height:.4rem
}
.commodity-h5-house-page-A .container .base_info .b_day_rooms[data-v-7a2bfb30] {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 padding:0 .32rem
}
.commodity-h5-house-page-A .container .base_info .b_day_rooms .icon[data-v-7a2bfb30] {
 width:1.4rem;
 height:.32rem
}
.commodity-h5-house-page-A .container .base_info .house-huxing-list-box[data-v-7a2bfb30] {
 padding:.36rem .32rem .32rem
}
.commodity-h5-house-page-A .container .base_info .house-huxing-list-box .house-huxing-list[data-v-7a2bfb30] {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-pack:start;
 -ms-flex-pack:start;
 justify-content:flex-start;
 -webkit-box-align:center;
 -ms-flex-align:center;
 align-items:center;
 margin-bottom:.4rem;
 font-size:.28rem;
 font-weight:400;
 color:#323547
}
.commodity-h5-house-page-A .container .base_info .house-huxing-list-box .house-huxing-list[data-v-7a2bfb30]:last-child {
 margin-bottom:0
}
.commodity-h5-house-page-A .container .base_info .house-huxing-list-box .house-huxing-list>div[data-v-7a2bfb30] {
 font-size:.28rem;
 font-weight:400;
 color:#323547
}
.commodity-h5-house-page-A .container .base_info .house-huxing-list-box .house-huxing-list .title[data-v-7a2bfb30] {
 -ms-flex-preferred-size:30%;
 flex-basis:30%
}
.commodity-h5-house-page-A .container .base_info .house-huxing-list-box .house-huxing-list .area[data-v-7a2bfb30] {
 -ms-flex-preferred-size:20%;
 flex-basis:20%
}
.commodity-h5-house-page-A .container .base_info .house-huxing-list-box .house-huxing-list .total_price[data-v-7a2bfb30] {
 font-size:.28rem
}
.commodity-h5-house-page-A .container .base_info .house_cdj[data-v-7a2bfb30] {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-orient:vertical;
 -webkit-box-direction:normal;
 -ms-flex-direction:column;
 flex-direction:column;
 padding-bottom:.48rem;
 border-bottom:.2rem solid #f4f5f6
}
.commodity-h5-house-page-A .container .base_info .house_cdj .house_cdj_tips[data-v-7a2bfb30] {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-align:center;
 -ms-flex-align:center;
 align-items:center;
 width:5.76rem;
 height:.5rem;
 /*! margin-left:.32rem; */
 margin-bottom:.48rem;
 padding:0 .32rem;
 background:#f0f2f5;
 border-radius:.08rem;
 font-size:.24rem;
 font-weight:400;
 color:#7a88a2;
 line-height:.34rem
}
.commodity-h5-house-page-A .container .post_btn_a[data-v-7a2bfb30] {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-pack:center;
 -ms-flex-pack:center;
 justify-content:center;
 -webkit-box-align:center;
 -ms-flex-align:center;
 align-items:center;
 height:.88rem;
 margin:0 .32rem;
 padding:0;
 background:#f5dcdf;
 border-radius:.12rem;
 font-size:.28rem;
 font-weight:700;
 color:#ba2d3e;
 -webkit-box-sizing:border-box;
 box-sizing:border-box
}
.commodity-h5-house-page-A .container .module_title_a[data-v-7a2bfb30] {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 height:.56rem;
 padding:0;
 font-size:.4rem;
 font-weight:700;
 color:#323547;
 line-height:.56rem
}
.commodity-h5-house-page-A .container .news_activity[data-v-7a2bfb30] {
 padding:.48rem 0;
 border-bottom:.2rem solid #f4f5f6
}
.commodity-h5-house-page-A .container .news_activity .news_activity_list[data-v-7a2bfb30] {
 margin-top:.48rem
}
.commodity-h5-house-page-A .container .news_activity .news_activity_list .news_activity_item[data-v-7a2bfb30] {
 position:relative;
 height:2.2rem;
 margin-bottom:.4rem;
 background-size:100% 100%;
 -webkit-box-shadow:0 0 .16rem 0 rgba(0,0,0,.2);
 box-shadow:0 0 .16rem 0 rgba(0,0,0,.2);
 border-radius:.16rem
}
.commodity-h5-house-page-A .container .news_activity .news_activity_list .news_activity_item[data-v-7a2bfb30]:first-child {
 background-image:url(https://cdn-static.91xiangju.com/xffxs_vue/dist/img/active-bg-2.a0f0d53.jpg)
}
.commodity-h5-house-page-A .container .news_activity .news_activity_list .news_activity_item:first-child .get_title[data-v-7a2bfb30] {
 color:#ba2d3e
}
.commodity-h5-house-page-A .container .news_activity .news_activity_list .news_activity_item[data-v-7a2bfb30]:last-child {
 margin-bottom:0;
 background-image:url(https://cdn-static.91xiangju.com/xffxs_vue/dist/img/active-bg-1.1703d83.jpg)
}
.commodity-h5-house-page-A .container .news_activity .news_activity_list .news_activity_item:last-child .news_activity_item_desc[data-v-7a2bfb30] {
 top:.94rem
}
.commodity-h5-house-page-A .container .news_activity .news_activity_list .news_activity_item:last-child .news_activity_item_desc .desc_title[data-v-7a2bfb30] {
 margin-bottom:.32rem
}
.commodity-h5-house-page-A .container .news_activity .news_activity_list .news_activity_item:last-child .news_activity_item_get .get_title[data-v-7a2bfb30] {
 line-height:.48rem;
 color:#0167fe
}
.commodity-h5-house-page-A .container .news_activity .news_activity_list .news_activity_item .get_text[data-v-7a2bfb30] {
 line-height:.32rem;
 font-weight:400;
 font-size:.24rem;
 color:#fff;
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-align:center;
 -ms-flex-align:center;
 align-items:center;
 -webkit-box-pack:center;
 -ms-flex-pack:center;
 justify-content:center;
 position:absolute;
 left:.32rem;
 top:.2rem;
 padding:.02rem .16rem;
 background:rgba(0,0,0,.4);
 border-radius:.04rem
}
.commodity-h5-house-page-A .container .news_activity .news_activity_list .news_activity_item .news_activity_item_desc[data-v-7a2bfb30] {
 position:absolute;
 top:.8rem;
 left:.28rem
}
.commodity-h5-house-page-A .container .news_activity .news_activity_list .news_activity_item .news_activity_item_desc .desc_title[data-v-7a2bfb30] {
 line-height:.4rem;
 font-weight:600;
 font-size:.4rem;
 color:#fff;
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-align:end;
 -ms-flex-align:end;
 align-items:flex-end;
 margin-bottom:.2rem
}
.commodity-h5-house-page-A .container .news_activity .news_activity_list .news_activity_item .news_activity_item_desc .desc_title .big[data-v-7a2bfb30] {
 line-height:.64rem;
 font-weight:600;
 font-size:.52rem;
 color:#fff
}
.commodity-h5-house-page-A .container .news_activity .news_activity_list .news_activity_item .news_activity_item_desc .desc_title .small[data-v-7a2bfb30] {
 line-height:.52rem;
 font-weight:400;
 font-size:.4rem;
 color:#fff
}
.commodity-h5-house-page-A .container .news_activity .news_activity_list .news_activity_item .news_activity_item_desc .desc_text[data-v-7a2bfb30] {
 line-height:.32rem;
 font-weight:400;
 font-size:.24rem;
 color:#fff
}
.commodity-h5-house-page-A .container .news_activity .news_activity_list .news_activity_item .news_activity_item_get[data-v-7a2bfb30] {
 position:absolute;
 top:0;
 right:0;
 width:2.32rem;
 height:100%;
 text-align:center
}
.commodity-h5-house-page-A .container .news_activity .news_activity_list .news_activity_item .news_activity_item_get .get_title[data-v-7a2bfb30] {
 line-height:.32rem;
 font-weight:600;
 font-size:.32rem;
 color:#ba2d3e;
 margin-top:.84rem
}
.commodity-h5-house-page-A .container .news_activity .news_activity_list .news_activity_item .news_activity_item_get .get_count[data-v-7a2bfb30] {
 line-height:.28rem;
 font-weight:400;
 font-size:.24rem;
 color:rgba(50,53,71,.9);
 margin-top:.16rem;
 -webkit-transform:scale(.9);
 transform:scale(.9);
 -webkit-transform-origin:top;
 transform-origin:top
}
.commodity-h5-house-page-A .container .news_a[data-v-7a2bfb30] {
 position:relative;
 padding-bottom:.48rem;
 border-bottom:.2rem solid #f4f5f6
}
.commodity-h5-house-page-A .container .news_a .module_title_a[data-v-7a2bfb30] {
 padding:.48rem 0 !important;
}
.commodity-h5-house-page-A .container .news_a .news_date[data-v-7a2bfb30] {
 position:absolute;
 right:.32rem;
 top:.56rem;
 font-size:.28rem;
 font-weight:400;
 color:rgba(50,53,71,.6);
 line-height:.4rem
}
.commodity-h5-house-page-A .container .news_a .house-news-body[data-v-7a2bfb30] {
 padding-bottom:.48rem
}
.commodity-h5-house-page-A .container .zygw_a[data-v-7a2bfb30] {
 padding:.48rem 0 0;
 border-bottom:.2rem solid #f4f5f6
}
.commodity-h5-house-page-A .container .zygw_a .zygw_list[data-v-7a2bfb30] {
 margin-top:.48rem
}
.commodity-h5-house-page-A .container .zygw_a .zygw_list .zygw_item[data-v-7a2bfb30] {
 position:relative;
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 margin-bottom:.58rem
}
.commodity-h5-house-page-A .container .zygw_a .zygw_list .zygw_item .zygw_zx[data-v-7a2bfb30] {
 position:absolute;
 right:0;
 top:.2rem;
 width:1.68rem;
 height:.8rem;
 background:#f5dcdf;
 border-radius:.12rem;
 font-size:.24rem;
 font-weight:700;
 color:#ba2d3e;
 border:0
}
.commodity-h5-house-page-A .container .zygw_a .zygw_list .zygw_item .zygw_item_avtor[data-v-7a2bfb30] {
 position:relative;
 width:1.12rem;
 height:1.12rem;
 border:0
}
.commodity-h5-house-page-A .container .zygw_a .zygw_list .zygw_item .zygw_item_avtor img[data-v-7a2bfb30] {
 width:100%;
 height:100%;
 display:block;
 border-radius:50%;
 background:#d8d8d8;
 border:.02rem solid rgba(0,0,0,.1)
}
.commodity-h5-house-page-A .container .zygw_a .zygw_list .zygw_item .zygw_item_avtor .zygw_item_online[data-v-7a2bfb30] {
 position:absolute;
 bottom:-.1rem;
 left:.12rem;
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-pack:center;
 -ms-flex-pack:center;
 justify-content:center;
 -webkit-box-align:center;
 -ms-flex-align:center;
 align-items:center;
 width:.84rem;
 height:.3rem;
 background:#ba2d3e;
 border-radius:.16rem;
 font-size:.22rem;
 font-weight:400;
 color:#fff
}
.commodity-h5-house-page-A .container .zygw_a .zygw_list .zygw_item .zygw_item_info[data-v-7a2bfb30] {
 margin-left:.32rem;
 margin-top:.18rem
}
.commodity-h5-house-page-A .container .zygw_a .zygw_list .zygw_item .zygw_item_info .zygw_item_info_name[data-v-7a2bfb30] {
 font-size:.32rem;
 font-weight:700;
 color:#323547;
 line-height:.44rem
}
.commodity-h5-house-page-A .container .zygw_a .zygw_list .zygw_item .zygw_item_info .zygw_item_tag[data-v-7a2bfb30] {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-pack:center;
 -ms-flex-pack:center;
 justify-content:center;
 -webkit-box-align:center;
 -ms-flex-align:center;
 align-items:center;
 width:1.6rem;
 height:.36rem;
 margin-top:.08rem;
 background:-webkit-gradient(linear,left top,right top,from(rgba(229,192,140,.16)),to(rgba(220,165,105,.16)));
 background:#f5dcdf;
 border-radius:.04rem;
 font-size:.24rem;
 font-weight:400;
 color:#ba2d3e
}
.commodity-h5-house-page-A .container .Huxing[data-v-7a2bfb30] {
 padding:.48rem 0;
 border-bottom:.2rem solid #f4f5f6
}
.commodity-h5-house-page-A .container .Huxing .module_title_a[data-v-7a2bfb30] {
 /*! padding:0 .32rem; */
}
.commodity-h5-house-page-A .container .Huxing .row-content-wrap[data-v-7a2bfb30] {
 white-space:nowrap;
 overflow-y:hidden;
 overflow-x:auto;
 margin-bottom:.24rem;
 /*! padding:0 .32rem; */
 -webkit-overflow-scrolling:touch
}
.commodity-h5-house-page-A .container .Huxing .row-content-wrap .row-content[data-v-7a2bfb30] {
 padding-top:.48rem
}
.commodity-h5-house-page-A .container .Huxing .row-content-wrap .row-content .house-huxing[data-v-7a2bfb30] {
 display:inline-block;
 width:3.12rem;
 height:auto;
 margin-right:.32rem;
 -webkit-box-shadow:none;
 box-shadow:none;
 border:0
}
.commodity-h5-house-page-A .container .Huxing .row-content-wrap .row-content .house-huxing img[data-v-7a2bfb30] {
 display:block;
 width:100%;
 height:4.16rem;
 background:#d8d8d8;
 border-radius:.08rem;
 border:.02rem solid rgba(0,0,0,.1)
}
.commodity-h5-house-page-A .container .Huxing .row-content-wrap .row-content .house-huxing .huxing-information[data-v-7a2bfb30] {
 padding-left:0;
 padding-top:.32rem
}
.commodity-h5-house-page-A .container .Huxing .row-content-wrap .row-content .house-huxing .huxing-information .huxing-info span[data-v-7a2bfb30] {
 font-size:.32rem;
 font-weight:600;
 color:#323547;
 float:left
}
.commodity-h5-house-page-A .container .Huxing .row-content-wrap .row-content .house-huxing .huxing-information .total-price[data-v-7a2bfb30] {
 font-size:.32rem;
 font-weight:600;
 color:#ba2d3e;
 clear:left;
 float:left;
 line-height:.4rem;
 margin-top:.12rem
}
.commodity-h5-house-page-A .container .Jiaotong[data-v-7a2bfb30] {
 padding:.48rem 0;
 border-bottom:.2rem solid #f4f5f6
}
.commodity-h5-house-page-A .container .Jiaotong .house-subway-img[data-v-7a2bfb30] {
 margin-top:.44rem
}
.commodity-h5-house-page-A .container .Jiaotong .house-subway-img img[data-v-7a2bfb30] {
 display:block;
 width:100%;
 border-radius:.12rem;
 border:.02rem solid rgba(0,0,0,.09)
}
.commodity-h5-house-page-A .container .Jiaotong .house-span[data-v-7a2bfb30] {
 line-height:.42rem;
 font-weight:400;
 font-size:.28rem;
 color:#323547;
 margin-top:.48rem
}
.commodity-h5-house-page-A .container .xiangqing_info[data-v-7a2bfb30] {
 padding-top:.48rem;
 border-bottom:.2rem solid #f4f5f6
}
.commodity-h5-house-page-A .container .xiangqing_info .module_title_a[data-v-7a2bfb30] {
 padding:0 0 .43rem;
}
.commodity-h5-house-page-A .container .xiangqing_info .house-information-detail[data-v-7a2bfb30] {
 /*! padding:0 .32rem */
}
.commodity-h5-house-page-A .container .xiangqing_info .house-information-detail .information[data-v-7a2bfb30] {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-align:start;
 -ms-flex-align:start;
 align-items:flex-start;
 padding:0;
 margin-top:.32rem;
 border-bottom:0;
 font-size:.28rem;
 font-weight:400
}
.commodity-h5-house-page-A .container .xiangqing_info .house-information-detail .information[data-v-7a2bfb30]:first-child {
 margin-top:0
}
.commodity-h5-house-page-A .container .xiangqing_info .house-information-detail .information .box-head[data-v-7a2bfb30] {
 -webkit-box-flex:0;
 -ms-flex:0 0 1.8rem;
 flex:0 0 1.8rem;
 line-height:.42rem;
 color:rgba(50,53,71,.6)
}
.commodity-h5-house-page-A .container .xiangqing_info .house-information-detail .information .box-content[data-v-7a2bfb30] {
 -webkit-box-flex:1;
 -ms-flex:1;
 flex:1;
 color:#323547;
 line-height:.42rem
}
.commodity-h5-house-page-A .container .xiangqing_info .more_huxing[data-v-7a2bfb30] {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-pack:center;
 -ms-flex-pack:center;
 justify-content:center;
 margin-top:.48rem;
 padding-bottom:.48rem
}
.commodity-h5-house-page-A .container .xiangqing_info .more_huxing .more_huxing_span[data-v-7a2bfb30] {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-align:center;
 -ms-flex-align:center;
 align-items:center;
 background:transparent;
 font-size:.28rem;
 font-weight:400;
 color:#ba2d3e;
 border-radius:.04rem
}
.commodity-h5-house-page-A .container .xiangqing_info .more_huxing .more_huxing_span .arrow[data-v-7a2bfb30] {
 display:inline-block;
 width:.2rem;
 height:.12rem;
 margin-right:.12rem;
 -webkit-transform:rotate(0deg);
 transform:rotate(0deg)
}
.commodity-h5-house-page-A .container .xiangqing_info .more_huxing .more_huxing_span .arrow.reverse[data-v-7a2bfb30] {
 -webkit-transform:rotate(180deg);
 transform:rotate(180deg)
}
.commodity-h5-house-page-A .container .sale_dot[data-v-7a2bfb30] {
 border-bottom:.2rem solid #f4f5f6
}
.commodity-h5-house-page-A .container .sale_dot .module_title_a[data-v-7a2bfb30] {
 padding:.48rem 0 0;
}
.commodity-h5-house-page-A .container .sale_dot .dian-ping-box[data-v-7a2bfb30] {
 padding:.48rem 0;
}
.commodity-h5-house-page-A .container .sale_dot .dian-ping-box .dian-ping[data-v-7a2bfb30]:before {
 display:none
}
.commodity-h5-house-page-A .container .sale_dot .dian-ping-box .dian-ping .dianping[data-v-7a2bfb30] {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 margin-bottom:.32rem
}
.commodity-h5-house-page-A .container .sale_dot .dian-ping-box .dian-ping .dianping[data-v-7a2bfb30]:last-child {
 margin-bottom:0
}
.commodity-h5-house-page-A .container .sale_dot .dian-ping-box .dian-ping .dianping .number[data-v-7a2bfb30] {
 width:.32rem;
 height:.32rem;
 padding:0;
 margin-top:.04rem;
 margin-right:.2rem;
 border-radius:0;
 background:url(https://ssl.malmam.com/xiangju-static/dfs/23/5f117d2b451881/_E7_BC_96_E7_BB_84_2022_402x.png) no-repeat 0 0;
 background-size:100% 100%
}
.commodity-h5-house-page-A .container .sale_dot .dian-ping-box .dian-ping .dianping .dianping_content[data-v-7a2bfb30] {
 display:inline-block;
 width:6.4799999999999995rem;
 font-size:.28rem;
 font-weight:400;
 color:rgba(0,0,0,.7);
 line-height:.4rem
}
.commodity-h5-house-page-A .container .sale_dot .dian-ping-box .dian-ping .dianping .dianping_content .dianping_title[data-v-7a2bfb30] {
 margin-right:.04rem;
 font-size:.28rem;
 font-weight:700;
 color:rgba(0,0,0,.8)
}
.commodity-h5-house-page-A .container .order-log[data-v-7a2bfb30] {
 height:auto;
 padding:.48rem 0;
 border-bottom:0
}
.commodity-h5-house-page-A .container .order-log .module_title_a[data-v-7a2bfb30] {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-align:center;
 -ms-flex-align:center;
 align-items:center;
 padding-bottom:.48rem
}
.commodity-h5-house-page-A .container .order-log .module_title_a .order-log-total[data-v-7a2bfb30] {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-align:center;
 -ms-flex-align:center;
 align-items:center;
 width:2.36rem;
 height:.42rem;
 margin-left:.32rem;
 padding-left:.6rem;
 background:#f5dcdf url(../images/_E5_BD_A2_E7_8A_B6_E7_BB_93_E5_90_88_402x.png) no-repeat .2rem;
 background-size:.28rem .28rem;
 border-radius:.22rem;
 font-size:.28rem;
 font-weight:400;
 color:#ba2d3e;
 -webkit-box-sizing:border-box;
 box-sizing:border-box
}
.commodity-h5-house-page-A .container .order-log .module_title_a .order-active[data-v-7a2bfb30] {
 color:#ba2d3e!important
}
.commodity-h5-house-page-A .container .order-log .order-log-content[data-v-7a2bfb30] {
 height:1.84rem;
 width:100%;
 overflow-y:hidden
}
.commodity-h5-house-page-A .container .order-log .order-log-content .swiper-container[data-v-7a2bfb30] {
 width:100%;
 height:100%
}
.commodity-h5-house-page-A .container .order-log .order-log-content .order-log-item[data-v-7a2bfb30] {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-pack:start;
 -ms-flex-pack:start;
 justify-content:flex-start;
 -webkit-box-align:center;
 -ms-flex-align:center;
 align-items:center;
 width:100%;
 height:100%;
 margin-bottom:.28rem;
 font-size:.28rem;
 color:#666
}
.commodity-h5-house-page-A .container .order-log .order-log-content .order-log-item.order-active[data-v-7a2bfb30] {
 color:#ba2d3e!important
}
.commodity-h5-house-page-A .container .order-log .order-log-content .order-log-item .name[data-v-7a2bfb30] {
 overflow:hidden;
 text-overflow:ellipsis;
 white-space:nowrap;
 margin-right:.48rem
}
.commodity-h5-house-page-A .container .order-log .order-log-content .order-log-item .mobile[data-v-7a2bfb30] {
 width:2.12rem
}
.commodity-h5-house-page-A .container .callphone[data-v-7a2bfb30] {
 z-index:99;
 position:fixed;
 right:.32rem;
 bottom:3.04rem;
 width:2.48rem;
 height:.88rem;
 background:url(../images/call_phone.2d83336.png);
 background-size:100% 100%;
 -webkit-box-shadow:0 0 .2rem 0 rgba(0,0,0,.2);
 box-shadow:0 0 .2rem 0 rgba(0,0,0,.2);
 border-radius:.44rem
}
.commodity-h5-house-page-A .container .footer[data-v-7a2bfb30] {
 opacity:.3;
 width:100%;
 /*! padding:.32rem; */
 background:#f4f5f6;
 font-size:.24rem;
 font-weight:400;
 -webkit-box-sizing:border-box;
 box-sizing:border-box
}
.commodity-h5-house-page-A .container .footer .footer-top[data-v-7a2bfb30] {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-align:center;
 -ms-flex-align:center;
 align-items:center;
 height:.48rem;
 line-height:1;
 margin-bottom:.16rem
}
.commodity-h5-house-page-A .container .footer .footer-top .logos[data-v-7a2bfb30] {
 width:.48rem;
 height:.48rem;
 margin-right:.16rem
}
.commodity-h5-house-page-A .container .footer .footer-top .com_name[data-v-7a2bfb30] {
 margin-bottom:0
}
.commodity-h5-house-page-A .container .footer .about[data-v-7a2bfb30] {
 margin-bottom:.16rem;
 margin-top:0
}
.commodity-h5-house-page-A .container .footer .about .xffxs_about[data-v-7a2bfb30] {
 color:inherit;
 background-image:none
}
.commodity-h5-house-page-A .container .footer .footer-bottom .beian[data-v-7a2bfb30] {
 color:inherit
}
.commodity-h5-house-page-A .container .footer .footer_line[data-v-7a2bfb30] {
 margin:0 .08rem
}
.commodity-h5-house-page-A .container #fixed-bottom[data-v-7a2bfb30],
.commodity-h5-house-page-A .container .navbar-fixed-bottom[data-v-7a2bfb30] {
 position:fixed;
 right:0;
 left:0;
 bottom:0;
 z-index:1030;
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-pack:justify;
 -ms-flex-pack:justify;
 justify-content:space-between;
 -webkit-box-align:center;
 -ms-flex-align:center;
 align-items:center;
 width:100%;
 height:auto;
 padding:.32rem;
 background:#fff;
 -webkit-box-shadow:0 .02rem 0 0 rgba(0,0,0,.08) inset;
 box-shadow:inset 0 .02rem 0 0 rgba(0,0,0,.08);
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 overflow:hidden
}
.commodity-h5-house-page-A .container #fixed-bottom.nav_fixed_mt[data-v-7a2bfb30],
.commodity-h5-house-page-A .container .navbar-fixed-bottom.nav_fixed_mt[data-v-7a2bfb30] {
 bottom:.68rem
}
.commodity-h5-house-page-A .container #fixed-bottom>div[data-v-7a2bfb30],
.commodity-h5-house-page-A .container .navbar-fixed-bottom>div[data-v-7a2bfb30] {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-pack:center;
 -ms-flex-pack:center;
 justify-content:center;
 -webkit-box-align:center;
 -ms-flex-align:center;
 align-items:center;
 width:48%;
 height:1rem;
 border-radius:.12rem;
 font-size:.32rem;
 font-weight:700;
 color:#fff
}
.commodity-h5-house-page-A .container #fixed-bottom .call[data-v-7a2bfb30],
.commodity-h5-house-page-A .container .navbar-fixed-bottom .call[data-v-7a2bfb30] {
 background:-webkit-gradient(linear,left top,right top,from(#f5dcdf),to(#ba2d3e));
 background:linear-gradient(90deg,#f5dcdf,#ba2d3e)
}
.commodity-h5-house-page-A .container #fixed-bottom .call .muted[data-v-7a2bfb30],
.commodity-h5-house-page-A .container .navbar-fixed-bottom .call .muted[data-v-7a2bfb30] {
 color:#fff;
 text-decoration:none
}
.commodity-h5-house-page-A .container #fixed-bottom .kanfang[data-v-7a2bfb30],
.commodity-h5-house-page-A .container .navbar-fixed-bottom .kanfang[data-v-7a2bfb30] {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-orient:vertical;
 -webkit-box-direction:normal;
 -ms-flex-direction:column;
 flex-direction:column;
 -webkit-box-pack:center;
 -ms-flex-pack:center;
 justify-content:center;
 background:-webkit-gradient(linear,left top,right top,from(#fe9e7e),color-stop(100%,#ba2d3e),to(#fa541c));
 background:linear-gradient(90deg,#fe9e7e,#fe6000 100%,#fa541c 0)
}
.commodity-h5-house-page-A .container #fixed-bottom .kanfang .tips[data-v-7a2bfb30],
.commodity-h5-house-page-A .container .navbar-fixed-bottom .kanfang .tips[data-v-7a2bfb30] {
 margin-top:.04rem;
 font-size:.24rem;
 -webkit-transform:scale(.83);
 transform:scale(.83);
 white-space:nowrap
}
.commodity-h5-house-page-A .container .ipx[data-v-7a2bfb30] {
 width:100%;
 height:.68rem;
 background:#fff;
 position:fixed;
 left:0;
 bottom:0;
 display:none;
 z-index:99
}
